<template>
  <view class="login">
    登录页
    <view class="logIn" @click="logIn">
      登录
    </view>
  </view>
</template>
<script>
  export default {
    components: {

    },
    data() {
      return {

      }
    },
    mounted() {

    },
    methods: {
      logIn() {
        uni.redirectTo({
          url: '/pages/index/index'
        })
      },
    },
  }
</script>
<style lang="scss" scoped>
  .login {
    width: 100%;
    min-height: 100vh;
    background: #fff;

    .logIn {
      width: 50%;
      height: 40px;
      text-align: center;
      margin: 0 auto;
      line-height: 40px;
    }
  }
</style>
